<?php
namespace app\admin\model;

use think\Model;

/**
 * 会话记录模型
 */
class ChatLog extends Model
{


    /**
     * select数据筛选
     *
     * @access public
     * @param mixed $where 条件
     * @return array 返回类型
     */
    public function selectChatLog($where=[])
    {
        $result = $this->where($where)->count();

        return $result;

    }//end selectChatLog()


}
